<dropdowns>
  <dropdown id="download_platform" label="Jaký používáte operační systém?" aria="download_info" class="select-platform">
    <option value="win64" label="Windows x64" />
    <option value="win" label="Windows x86" />
    <option value="osx" label="macOS x64" />
    <option value="linux64" label="Linux x64" />
    <option value="linux" label="Linux x86" />
  </dropdown>
  <dropdown id="download_language" label="Chcete vybrat jiný jazyk?" aria="download_info" class="select-language">
    <option value="en-US" label="Angličtina (Spojené státy) - English (US)" />

    <option value="en-GB" label="Angličtina (Velká Británie) - English (British)" />
    <option value="cs" label="Čeština" />
    <option value="zh-TW" label="Čínština (tradiční) — 正體中文 (繁體)" />
    <option value="zh-CN" label="Čínština (zjednodušená) — 中文 (简体)" />
    <option value="fi" label="Finština — suomi" />
    <option value="fr" label="Francouzština — Français" />
    <option value="ka" label="Gruzínština — ქართული" />
    <option value="nl" label="Holandština — Nederlands" />
    <option value="it" label="Italština — Italiano" />
    <option value="ja" label="Japonština — 日本語" />
    <option value="hu" label="Maďarština — magyar" />
    <option value="de" label="Němčina — Deutsch" />
    <option value="nb-NO" label="Norština (Bokmål) — Norsk bokmål" />
    <option value="pl" label="Polština — Polski" />
    <option value="pt-BR" label="Portugalština (Brazílie) — Português (do Brasil)" />
    <option value="pt-PT" label="Portugalština (Portugalsko) — Português (Europeu)" />
    <option value="el" label="Řečtina — Ελληνικά" />
    <option value="ru" label="Ruština — Русский" />
    <option value="sk" label="Slovenština — slovenčina" />
    <option value="es-AR" label="Španělština (Argentina) — Español (de Argentina)" />
    <option value="es-ES" label="Španělština (Španělsko) — Español (de España)" />
    <option value="sv-SE" label="Švédština — Svenska" />
  </dropdown>
</dropdowns>
